







@charset "UTF-8";

.fixed{
position:fixed;
}
#globalNavi{
	background: #ffffff;
}

body {
 background: #ffffff;
 color: #333333;
 font-size: 100%;
 font-family: "Meiryo","ＭＳ Ｐゴシック","HiraKakuPro-W3","ヒラギノ角ゴ Pro W3","MS UI Gothic","Osaka",sans-serif;
 line-height: 100%;
 margin: 0;
padding: 0px 0px 0px 0px
}
html > body {
 font-size: 35px;
}
.magin{
	padding: 0px 0px 0px 0px
}

a:link{
 color: #000000;
 text-decoration: none;
 color: #000000;
}
a:visited {
 color: #999999;
 text-decoration: underline;
}
a:active,
a:hover {
 color: #ff0074;
 text-decoration: underline;
}


.globalmenyu{
	float:left;width:16.66%;
	text-align:center;
	background-color: #f9eed7;
	padding:15px 0 15px 0;
}

.globalmenyu_smt{
	float:left;width:16.66%;
	text-align:center;
	background-color: #f9eed7;
	padding:15px 0 15px 0;
	font-size:10px;
}
.globalmenyu_smt2{
	float:left;width:16.66%;
	text-align:center;
	background-color: #f9eed7;
	padding:22px 0 8px 0;
	font-size:10px;
}

.FORMBOTAN{
	
	background-color: #ff0000;
	width: 65%;
	padding: 30px 0 30px 0;
	color: #ffffff;
	font-size: 20px;
	text-align: center;
	border-radius: 30px;
	border: 0px solid black
}

.form_text{
	background-color: #e0dcdc;
	width: 62%;
	padding: 10px 20px 10px 20px;
	color: #000000;
	font-size: 15px;
	text-align: left;
	border-radius: 0px;
	border: 0px solid black
}

.txt13{
	font-size: 13px;
	line-height: 2em
}

table{
	border: 1px solid black;
	border-collapse: collapse;
	width: 100%;
}
table td{
	padding: 10px;
	border: 1px solid black;
	border-collapse: collapse
}

.bg-BLUE{
	background-color: blue;
	color: white;
	text-align: center;
	width: 20%
}


.box{
 float: left;
 width: 200px;
}
.after{
 clear:both;
}

.HiddenCheckbox {
  display: none;
}
.MenuContainer {
  display: inline-block;
  margin: 20px;
}
.MenuHeader {
  color: #999999;
  display: inline-block;
  float: left;
  font-weight: 100;
  line-height: 30px;
  margin: 0 0 0 15px;
  opacity: 0;
  position: relative;
  -webkit-transform: translate3d(0, -15px, 0);
  transform: translate3d(0, -15px, 0);
  -webkit-transition: -webkit-transform 0.6s, opacity 0.5s;
  transition: transform 0.6s, opacity 0.5s;
  z-index: 2;
}
.MenuIcon {
  cursor: pointer;
  display: block;
  float: left;
  height: 30px;
  position: relative;
  width: 30px;
  z-index: 2;
}
.MenuIcon::before {
  -webkit-box-shadow: #999999 0 12px 0;
  box-shadow: #999999 0 12px 0;
  height: 6px;
  -webkit-transform-origin: left top;
  -ms-transform-origin: left top;
  transform-origin: left top;
  width: 30px;
}
.MenuIcon::after {
  bottom: 0;
  height: 6px;
  -webkit-transform-origin: left bottom;
  -ms-transform-origin: left bottom;
  transform-origin: left bottom;
  width: 30px;
}
.MenuIcon::before,
.MenuIcon::after {
  background: #999999;
  display: block;
  content: '';
  position: absolute;
  -webkit-transition: -webkit-box-shadow 0.2s linear, -webkit-transform 0.4s 0.2s;
  transition: box-shadow 0.2s linear, transform 0.4s 0.2s;
}
.Menu {
  background: #333;
  bottom: 0;
  left: -90%;
  position: absolute;
  top: 0;
  width: 90%;
  -webkit-transition: left 0.4s;
  transition: left 0.4s;
}
.HiddenCheckbox:checked ~ .MenuHeader {
  opacity: 1;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}
.HiddenCheckbox:checked ~ .MenuIcon::before {
  -webkit-box-shadow: transparent 0 0 0;
  box-shadow: transparent 0 0 0;
  -webkit-transform: rotate(45deg) translate3d(6px, -3px, 0);
  transform: rotate(45deg) translate3d(6px, -3px, 0);
}
.HiddenCheckbox:checked ~ .MenuIcon::after {
  -webkit-transform: rotate(-45deg) translate3d(6px, 3px, 0);
  transform: rotate(-45deg) translate3d(6px, 3px, 0);
}
.HiddenCheckbox:checked ~ .Menu {
  left: 0;
}
.Menu-list {
  list-style-type: none;
  margin: 60px 0 0;
  padding: 0;
}
.Menu-item {
  margin: 0;
}
.Menu-link {
  color: #fff;
  display: block;
  overflow: hidden;
  padding: 8px 22px;
  position: relative;
  text-decoration: none;
  z-index: 1;
}
.Menu-link::before {
  background: #444;
  bottom: 0;
  content: '';
  left: 0;
  position: absolute;
  right: 100%;
  top: 0;
  -webkit-transition: right 0.4s;
  transition: right 0.4s;
  z-index: -1;
}
.Menu-link::after {
  content: attr(href);
  color: #fff;
  float: right;
  opacity: 0;
  -webkit-transition: opacity 0.8s, -webkit-transform 0.4s;
  transition: opacity 0.8s, transform 0.4s;
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}
.Menu-link:hover::before {
  right: 0;
}
.Menu-link:hover::after {
  opacity: 0.5;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

#header000 {
    width: 100%;
    min-width: 960px;
    height: 100px;
    position: fixed;
    left:0;
    top:0;
    z-index: 10;
}
#content{
    padding-top: 0px;
}
#link01 {
    margin-top:0px;
    padding-top:0px;
}

.shadow01{
    /*影を入れる*/
    -webkit-box-shadow: 0 10px 8px -6px #8d8c8c;
    -moz-box-shadow: 0 10px 8px -6px #8d8c8c;
     box-shadow: 0 10px 8px -6px #8d8c8c;
}

.shadow02{
    /*影を入れる*/
    -webkit-box-shadow: 0 6px 4px -2px #e8e8e8;
    -moz-box-shadow: 0 6px 4px -2px #e8e8e8;
     box-shadow: 0 6px 4px -2px #e8e8e8;
}

<style type="text/css"><!--
/* 表示領域全体 */
div.tabbox {
   margin: 0px; padding: 0px; width: 0px;
}

/* タブ部分 */
p.tabs { margin: 0px; padding: 0px; }
p.tabs a {
   display: block; width: 32.3%; float: left;
   margin: -10px 0px 0px 0px; padding: 5px;
   text-align: center;
  
}
p.tabs a.tab1 { background-color: #f35d78; color: white; }
p.tabs a.tab2 { background-color: #f6a420; color:white;}
p.tabs a.tab3 { background-color: #5fc218; color: white; }
p.tabs a:hover { background-color: red;color: white; }

/* タブ中身のボックス */
div.tab { width: 100%; overflow: auto; clear: left; }
div#tab1 {
   border: 0px solid red; background-color: #ffffff;
}
div#tab2 {
   border: 0px solid red; background-color: #ffffff;
}
div#tab3 {
   border: 0px solid red; background-color: #ffffff;
}
div.tab p { margin: 0.5em; }
--></style>

.youtube2 {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube2 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

html,body {
height:100%;
}
04
html {
overflow-y:scroll;
}
div#footer {
position:fixed;
bottom:0;
width:100%;
}

img#floatButton1 {
    position: fixed;
    left: 752;
    top: 80px;
}

img#floatButton2 {
    position: fixed;
    right: 100;
    bottom: 270px;
}


.example {
  position: relative;
  }
  
  
.example p {
  position: absolute;
  top: 52%;
  left: 50%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-42%);
  margin:0;
  padding:0;
   font-size: 18px;
   line-height: 1.4;
 font-family: "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "Avenir", "Helvetica", sans-serif;
 font-weight: bold;
 text-decoration: none;
 border: 0px solid #333333;
 opacity: 0.9;
    padding: 50px;
 -webkit-text-size-adjust: none;
 width: 100%;
  /*文字の装飾は省略*/
  }

.example img {
  width: 100%;
  }
  
 
 
 
 .example {
  position: relative;
  }
  
  
.example p {
  position: absolute;
  top: 52%;
  left: 50%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-42%);
  margin:0;
  padding:0;
   font-size: 18px;
   line-height: 1.4;
 font-family: "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "Avenir", "Helvetica", sans-serif;
 font-weight: bold;
 text-decoration: none;
 border: 0px solid #333333;
 opacity: 0.9;
    padding: 50px;
 -webkit-text-size-adjust: none;
 width: 100%;
  /*文字の装飾は省略*/
  }
  
  
  .example n {
  margin:0;
  font-size: 8px;
   line-height: 3.4;
 font-family: "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "Avenir", "Helvetica", sans-serif;
 font-weight: bold;
 text-decoration: none;
 border: 0px solid #333333;
 opacity: 0.9;
    padding: 10px;
 -webkit-text-size-adjust: none;
 width: 100%;
  /*文字の装飾は省略*/
  }
  
    
  .example c {
    position: absolute;
  top: 52%;
  left: 50%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-42%);
  margin:0;
  font-size: 22px;
 font-family: "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "Avenir", "Helvetica", sans-serif;
 font-weight: bold;
 text-decoration: none;
 border: 0px solid #333333;
 opacity: 0.9;
    padding: 0px;
 -webkit-text-size-adjust: none;
 width: 100%;
  /*文字の装飾は省略*/
  }


.example img {
  width: 100%;
  }


 

/* IE6 */

* html,
* html body {
overflow-y:hidden;
}
* html div#main {
height:80%;
overflow-y:scroll;
}
* html div#footer {
position:absolute;
bottom: expression(this.parentNode.clientHeight % 2 == 0 ? 0 : -1);
}





	